package opc.ua.im.variabletype;


public class SessionDiagnosticsVariableType extends BaseDataVariableType {
	
	public SessionDiagnosticsVariableType() {
		setBrowseName("SessionDiagnosticsVariableType");
		setAbstract(false);
		setValueRank(-1);
		setDataType("SessionDiagnosticsDataType");
	}

}
